org.apache.xmlbeans.impl.schema

## Class StscImporter.DownloadTable

- java.lang.Object
- - org.apache.xmlbeans.impl.schema.StscImporter.DownloadTable

Enclosing class:
  StscImporter

    public static class StscImporter.DownloadTable
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`DownloadTable(SchemaDocument.Schema[] startWith)`

### Method Summary

All Methods Instance Methods Concrete Methods
`StscImporter.SchemaToProcess[]` `resolveImportsAndIncludes(boolean forceSave)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DownloadTable

    public DownloadTable(SchemaDocument.Schema[] startWith)

### Method Detail

#### resolveImportsAndIncludes

    public StscImporter.SchemaToProcess[] resolveImportsAndIncludes(boolean forceSave)